# Uses of Class
org.apache.felix.utils.manifest.Attribute

Packages that use Attribute
Package
Description
org.apache.felix.utils.manifest

## Uses of Attribute in org.apache.felix.utils.manifest

Methods in org.apache.felix.utils.manifest that return Attribute
Modifier and Type
Method
Description
`Attribute[]`
Clause.`getAttributes()`
Constructors in org.apache.felix.utils.manifest with parameters of type Attribute
Modifier
Constructor
Description
``
`Clause(String name, Directive[] directives, Attribute[] attributes)`